Bug 270757 - NB C++ Installer prompts for JDK (now in NetBeans 8.2)
NB C++ Installer prompts for JDK (now in NetBeans 8.2)
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Autoupdate
8.2
PC All
: P2 (vote)
: 8.2
Assigned To: Libor Fischmeistr
au-issues
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-29 10:29 UTC by soldatov
Modified: 2017-06-05 08:39 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description soldatov 2017-05-29 10:29:00 UTC
see issue 257092
In NetBeans 8.2 I see this bug again.
Comment 1 Libor Fischmeistr 2017-06-02 11:33:05 UTC
The fix is prepared. Now I'm just waiting for final builds to push the fix to release82 branch. Then the c++ distro will be built.
Comment 2 Jiri Kovalsky 2017-06-02 14:05:37 UTC
Libore, all is clear, please proceed with the push to the branch. Thanks.
Comment 3 Libor Fischmeistr 2017-06-05 08:39:14 UTC
Fixed on release82 branch - http://hg.netbeans.org/releases/rev/c3a524b9074b

PetrG will now build intallers.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo